@charset "utf-8";
/* CSS Document */


/********************* accubook box   ******************************/
#accubookSearchForm #accubookCheckInRow, #accubookSearchForm #accubookCheckOutRow, #accubookSearchForm #accubookSearchRow {
    clear:none;
    padding:5px;
    float:left;
}
#accubookSearchForm #checkinLbl, #accubookSearchForm #checkoutLbl {
color:#005EA6;
font-size:14px;
}

#accubookSearchForm #accubookSearchButton  {
    text-align:right;
    width:100px;
    float:left;
}
#accubookSearchForm #accubookSearchButton input{
	background:url(http://ebookireland.com/gulliver/gullImage/search.gif) no-repeat;
    width:100px;
    height:30px;
    border:0px;
	text-indent:-9000px;
    margin-top:0px;
}
.gullSurround2{
    background:none repeat scroll 0 0 #C5E1F7;
    border:1px solid #0064AA;
    float:left;
    padding:10px;
    width:550px;
}
